# ---------------------------------------------------
# Grfico de barras construdo com o Gnuplot
# Autor: M. Galo, UNESP / Departamento de Cartografia
# 2007
#
unset mouse
reset 
set grid
set xrange [0.5:14.5]
set xtics 1
set xlabel "Amostra"
set ylabel "Erro [mm]"
set boxwidth 0.2 relative
set style fill solid 0.5
set key outside below
plot "barra.txt" using ($1-0.2):($2) t"Mtodo 1" with boxes fill pattern 4 8
rep  "barra.txt" using ($1    ):($3) t"Mtodo 2" with boxes fill pattern 3 9 
rep  "barra.txt" using ($1+0.2):($4) t"Mtodo 3" with boxes fill pattern 3 8
pause -1 "Fechar?"

# ---------------------------------------------------
# Grfico de barras construdo com o Gnuplot
# Autor: M. Galo, UNESP / Departamento de Cartografia
# 2007
#
unset mouse
reset 
set grid
set xrange [0.5:14.5]
set xtics 1
set xlabel "Amostra"
set ylabel "Erro [mm]"
set boxwidth 0.2 relative
set style fill solid 0.5
set key outside below
plot "barra.txt" using ($1-0.2):($2) t"Mtodo 1" with boxes
rep  "barra.txt" using ($1    ):($3) t"Mtodo 2" with boxes
rep  "barra.txt" using ($1+0.2):($4) t"Mtodo 3" with boxes
pause -1 "Fechar?"

# ---------------------------------------------------
# Grfico de barras construdo com o Gnuplot
# Autor: M. Galo, UNESP / Departamento de Cartografia
# 2007
#
unset mouse
reset 
set grid
set xrange [0.5:14.5]
set xtics 1
set xlabel "Amostra"
set ylabel "Erro [mm]"
set boxwidth 0.2 relative
set style fill solid 0.5
set key outside below
plot "barra.txt" using ($1-0.2):($2) t"Mtodo 1" with boxes fill pattern 3 1
rep  "barra.txt" using ($1    ):($3) t"Mtodo 2" with boxes fill pattern 3 2
rep  "barra.txt" using ($1+0.2):($4) t"Mtodo 3" with boxes fill pattern 3 3
pause -1 "Fechar?"

# ---------------------------------------------------
# Grfico de barras construdo com o Gnuplot
# Autor: M. Galo, UNESP / Departamento de Cartografia
# 2007
#
unset mouse
reset 
set grid
set xrange [0.5:14.5]
set xtics 1
set xlabel "Amostra"
set ylabel "Erro [mm]"
set boxwidth 0.2 relative
set style fill solid 0.5
set key outside
plot "barra.txt" using ($1-0.2):($2) t"Mtodo 1" with boxes fill pattern 3 1
rep  "barra.txt" using ($1    ):($3) t"Mtodo 2" with boxes fill pattern 3 2
rep  "barra.txt" using ($1+0.2):($4) t"Mtodo 3" with boxes fill pattern 3 3
pause -1 "Fechar?"

# ---------------------------------------------------
# Grfico de barras construdo com o Gnuplot
# Autor: M. Galo, UNESP / Departamento de Cartografia
# 2007
#
unset mouse
reset 
set grid
set xrange [0.5:14.5]
set xtics 1
set xlabel "Amostra"
set ylabel "Erro [mm]"
set boxwidth 0.2 relative
set style fill solid 0.5
set key right
plot "barra.txt" using ($1-0.2):($2) t"Mtodo 1" with boxes fill pattern 3 1
rep  "barra.txt" using ($1    ):($3) t"Mtodo 2" with boxes fill pattern 3 2
rep  "barra.txt" using ($1+0.2):($4) t"Mtodo 3" with boxes fill pattern 3 3
pause -1 "Fechar?"

# ---------------------------------------------------
# Grfico de barras construdo com o Gnuplot
# Autor: M. Galo, UNESP / Departamento de Cartografia
# 2007
#
unset mouse
reset 
set grid
set xrange [0.5:14.5]
set xtics 1
set xlabel "Amostra"
set ylabel "Erro [mm]"
set boxwidth 0.1 relative
set style fill solid 0.5
set key right
plot "barra.txt" using ($1-0.2):($2) t"Mtodo 1" with boxes fill pattern 3 1
rep  "barra.txt" using ($1    ):($3) t"Mtodo 2" with boxes fill pattern 3 2
rep  "barra.txt" using ($1+0.2):($4) t"Mtodo 3" with boxes fill pattern 3 3
pause -1 "Fechar?"
